Subject: Teade üürihinna tõusust 2025. aastal
From: "Arved Colonna" <[email-masked]>
To: "RTK Info" <[email-masked]>,Kätlin Tilk <[email-masked]>
Date: Mon, 22 Jan 2024 11:11:33 +0200

Tähelepanu!
Kiri saabus väljastpoolt ametit/RM valitsemisala. Palume linke ja faile 
mitte avada, kui kiri on saabunud tundmatult aadressilt!
Lugupeetud Riigi Tugiteenuste Keskus

Lähtudes sõlmitud äriruumi üürilepingu punktist 6.6.1 on Üürileandjal õigus 
suurendada üüri alates 1. jaanuarist 2020.

Statistikaamet avaldas 2023. aasta tarbijahinnaindeksi muutuse, mis 
võrrelduna 2022. aastaga tõusis 9,1%, kuid vastavalt üürilepingu p 6.5, 6.6 
ja tüüptingimuste p 3.14 kokkulepitule indekseerime 1. jaanuaril 2025. a 
üüri maksimaalse määraga 3%.

Tulenevalt eeltoodust teatame, et äriruumi üüri uueks hinnaks alates 1. 
jaanuarist 2025 on 32 830,07 eurot. Hinnale lisandub käibemaks, muud 
lepingujärgsed seotud halduskulud ning ehitustööde hinna hüvitamine.

Lugupidamisega,
Lõkke Holding OÜ